Subject: Re: bug#24052: Bing : crawling issues with www.gnu.org

From: Nicolas Petton <[email-masked]>
Date: Thu, 28 Jul 2016 21:22:01 +0200

Ruben Rodriguez <[email-masked]> writes:

> Could you provide more details on failure to fech from bingbot, so I can
> look in the logs? If so, please send it to sysadmin at gnu.org

Hi Ruben,

I don't think this is specific to Emacs, it seems to affect all webpages
at www.gnu.org.  Is it ok if I close this ticket and let you handle the
issue?

Cheers,
Nico